h1.hidden {
    color: transparent!important;
    margin: 0px!important;
    padding: 0px!important;
    font-size: 0.01em!important;
}
h2.hidden {
    color: transparent!important;
    margin: 0px!important;
    padding: 0px!important;
    font-size: 0.01em!important;
}
h3.hidden {
    color: transparent!important;
    margin: 0px!important;
    padding: 0px!important;
    font-size: 0.01em!important;
}
 h2.tit_destacado2 {
		line-height: 1.7;
		margin-bottom: 24px;
	}
.usos h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-weight: 700;
	font-size: .875em;
    line-height: 1.7;
	color:#2ba8db;
}
.usos h3:hover {#ff7903}
 @media screen and (max-width: 500px) {
        #ofertasWeb{
            display: none;
        }
        #menuEspacioCliente{
            display: none;
        }
        .switchers{
            display: none;
        }
        #ayudaContacto{
            display: none;
        }
        .subscr-widget{
            display: none;
        }
    }
    @media screen and (min-width: 500px) {
        #ofertasWeb{
            display: inherit;
        }
        #menuEspacioCliente{
            display: inherit;
        }
        .switchers{
            display: inherit;
        }
        #ayudaContacto{
            display: inherit;
        }
        .subscr-widget{
            display: inherit;
        }
    }
    #componentes .texto{text-align: right;}
    @media screen and (max-width: 500px) {
        #componentes .tit_destacado2{text-align: center!important;font-size: 1.2em!important;margin-bottom: 0px!important;}
        #usos .tit_destacado2{text-align: center!important;font-size: 1.2em!important;margin-bottom: 15px!important;}
        #componentes .texto{text-align: center!important;}
        #componentes .btn {font-size: 1.1em;padding: 10px;}
    }
.pvp_home{color:#f88540;font-weight:800;}	
	